<?xml version="1.0" encoding="UTF-8"?> 
<root>
	<version>0.3</version>
		<name>
			<![CDATA[
				 成语 
			]]>
	</name>
	<title>
			<![CDATA[
				 收录 <b> 31851 </b> 条  
			]]>
	</title>
	 <author>
			<![CDATA[
				  dreamtotrue  
			]]>
	</author>
		<createdate>
			<![CDATA[
			   2008.08.20  
			]]>
	</createdate>
	<searchfield>
		<r l="成语">name</r> 
		<r l="拼音首字母">pyjm</r>  
	</searchfield>
	<showfield>
		<r l="汉字">name</r>  
		<r l="拼音">spell</r>  
		<r l="出处">derivation</r>  
		<r l="示例">samples</r> 
		<r l="释义">content</r> 
	</showfield>
	<maxResults>3</maxResults>
	<rhtml>
	<![CDATA[	
	<span class='no'><%=num%>：</span><span class='cytitle'><%=name%></span>
	 <br />拼音 <span class='cypy'><%=spell%></span>
	<br /><%=content%><br /><%=samples%> <br /> <%=derivation%><br /> <hr />
	]]>
	 </rhtml>
	<rstyle>
	<![CDATA[	
	
        .paging a  { 
          border:1px solid #CC0000;
          color:#FF0000;
          font-weight:bold;
          letter-spacing:0;
         padding:4px;
          text-decoration:none;
           line-height:18px;
          }
      
			.hl {
				color: green;
				background-color: #FFCCEE;
			}
      
      .header { 
			background-color:#ECEFF9;
			border-top:1px solid #191970;
			height:18px; 
			margin-top:2px; 
			}

			h1,h2,h3 {
				color: white;
				font-size:16px;
				background-color: black;
			}


			.xhytitle
			{
				 color:#0066CC; background-color: #FFFFFC;
				margin-top:6px;font-size:14px;
			}
			.xhycontent
			{
				color:#0066CC; background-color: #FFFFFC;
				margin-top:6px;font-size:14px;
			}
			.yytitle
			{
				color:#0066CC; background-color: #FFFFFC;
				margin-bottom:6px;
			}
			.mylibtitle
			{
				color:#0066CC; background-color: #FFFFFC;
				margin-top:6px;font-size:14px;
			}
			.cypy
			{
				color:#0066CC; background-color: #FFFFFC;
				font-size:16px;font-family:arial,sans-serif;
			}
			.no
			{
				color: green;font-size:15px; 
			}


			.hztitle{ 
				background-color: black; font-size:16px;color:white;
			}


			.cytitle { 
				background-color: black; font-size:16px;color:white;
			}

			.stitle { 
				background-color: black; font-size:16px;color:white;
			}

			.xiaoman { 
				 font-size:12px; 
			}
		]]>
		</rstyle>
</root>
